/*
 Theme Name:   Trees & Timber
 Description:  Tree Services
 Author:       Hedley Phillips
 Author URI:   http://digitalessence.net
 Template:     enfold
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  enfold-child
*/



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Hex Codes & Image dimensions
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Images
screenshot.png - 880 x 660

HEX Codes
Blue: #51aade
Grey: #f4f4f4
*/

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Global
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Header
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.logo {padding-top:20px;}
#header_main {background-color:#F46817;}
.page-id-5 #header_main {background:none!important;}



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Menu
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.main_menu li a {font-size: 20px; text-transform:uppercase!important; font-weight:400; font-family: work sans;}
.main_menu li a:hover {text-decoration:underline!important; text-underline-offset: 5px; }
/* Add arrow to drop downs */
#avia-menu .menu-item-has-children > a:before {
    content: '\e875';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    font-family: 'entypo-fontello';
}

#avia-menu .menu-item-has-children:hover > a:before {content: '\e873';}

ul.sub-menu li {
font-family: 'Work Sans', sans-serif;}
ul.sub-menu li * {
padding:5px 0px!important;
margin:0px!important;
font-size:16px;

}


/* Mega menu */
header .avia_mega_div {
    box-shadow: none;
}
.avia_mega_div li a {
font-weight:400;
line-height:25px!important;}

.sub-menu a {
    font-family: 'Work Sans'!important;
    font-weight: 200!important;
}


.sub-menu {z-index:1; background-color:rgba(255,255,255,1)!important;}
.sub-menu .menu-item a {font-weight:400!important; color: #101010!important; padding-left:10px!important; padding-right:10px!important;}

.html_av-overlay-side .av-burger-overlay-bg {
    opacity: 0.7;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Slider
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Home Page
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* Who we are */
.de-who-we-are h2 {text-align:center; font-size:90px; font-weight:300;}
.de-who-we-are strong {font-weight:500; border-bottom: 4px solid #F46817;}
.de-who-we-are p {text-align:center; }

/* Services */
/*.de-services p {color: #fff; font-weight:100!important; }*/
.de-services h3 {margin-bottom:40px!important; font-size:40px; font-weight:300; color: #fff!important;}
.de-services h3 span { padding-bottom:10px; border-bottom:4px solid #fff; }
.de-services a {background:none; border:2px solid #fff;}
.de-services ul {margin-left:0px!important;}
.de-services li {list-style: none; font-size: 18px; color: #fff;}
.de-services li a {color: #fff; border:none;}
.de-services li a:hover {color: #fff; text-decoration: underline!important}


/* What we do */
.de-what-we-do-column h3 {margin-top: 30px; text-align:left; text-transform:uppercase; font-weight:400; font-size:25px;}
.de-what-we-do-column p {text-align:left; font-size:16px;}

/* About Us */
#de-about-us h2 {font-size: 60px; font-weight:300;}
/*#de-about-us hr {width:43%; border-top: 3px solid #F46817;}*/
#de-about-us strong {font-weight:500; border-bottom: 4px solid #F46817;}
#de-about-us h4 {font-size: 25px; font-weight:400; text-transform:uppercase;}
#de-about-us p {font-size: 16px; font-weight:400;}



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Services Pages
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#de-internal-page-promo-colour-section .avia-promocontent p {font-size: 26px;}
.av_promobox {border:1px solid #ececec!important;}
.main_color blockquote {border-color:#F46817;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
About Us Page
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.de-internal-page {margin-top:0px!important;}
.de-internal-page h1 {font-size:55px;  font-weight:400; margin-bottom:50px;}
.de-internal-page h1 strong {font-weight:500; border-bottom: 4px solid #F46817;}
.de-internal-page h2 {font-size:60px; font-weight:400; margin-bottom:50px;}
.de-internal-page h2 strong {font-weight:500; border-bottom: 4px solid #F46817;}
.de-internal-page h4 {font-size: 25px; font-weight:500; text-transform:uppercase; line-height:30px;}
.de-internal-page h4 strong {border-bottom: 4px solid #F46817; font-weight:500;}
.de-internal-page a, .de-internal-post a {text-decoration: underline dashed #c6c6c6!important;}
.de-internal-page a:hover, .de-internal-post a:hover {text-decoration: underline solid #c6c6c6!important;}

/* Testimonials */
.avia-testimonial-content {background-color: #fff!important;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
FOOTER
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#footer h3 {font-size:30px; font-weight:400;}
#footer h3:after {
    content: ""; /* Crreate pseduo element */ 
    display: block; /* This will put the pseudo element on its own line. */
    width: 50%;
    padding-top: 10px;
    border-bottom: 1px solid #fff;
}
#footer .first img {width:120px; padding-top:25px;}

.de-address-title {font-size:22px!important; padding:10px 0px;}
.widget_custom_html address {font-size: 16px!important; line-height:25px; font-weight:200!important; }
.widget_nav_menu li {font-size: 16px!important; line-height:25px; font-weight:200!important; }
.widget_nav_menu li:hover {text-decoration: underline!important;}

/* Socket */
#socket .copyright{float:none;}
#socket .copyright .de-socket{font-size:16px; text-align: center!important;}

#footer .footer-link .social-icon {width:40px; padding:5px;}
.footer-legal-link {font-size:16px!important; font-weight:200;}
.footer-legal-link:hover {text-decoration: underline!important;}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Logo Partners block
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.de-partner-logos-with-links a {background:#fff!important;}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
MEDIA QUERIES
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

@media (max-width: 767px) {
    .page-id-5 #header_main {background-color:#F46817!important;}
    .logo {padding:10px 0!important;}
    .sub-menu {z-index:1; background:none!important;}
.sub-menu .menu-item a {font-weight:400!important; color: #fff!important; padding-left:10px!important; font-size:20px!important;}
    .sub-menu .avia-menu-text {font-weight:400;}
    #footer .el_after_av_one_third {display:none;}
    .de-internal-page h1 {font-size:40px; text-align: center;}
    .de-internal-page h2 {font-size:40px;}
    .de-internal-page h4 {line-height:40px;}
}
